BGP on Cat 4500 Sup 5 V-10GE

Answered Question
Feb 6th, 2007

Hi

I have a software related question regarding running BGP on the Cisco Catalyst Series Supervisor Engine V-10GE.

The Datasheet says that you need a "Cisco Interdomain Routing license" to run BGP4. This seems a bit strange, as I have not seen a situation before where you need a separate licence to run BGP. Do I actually need to purchase this licence separately from my IOS software (which incidentally is specified with BGP) to get BGP to work?

I have this problem too.
0 votes
Correct Answer by wdrootz about 9 years 7 months ago

For BGP - FR-IRC4 licence is required. BGP will work even on basic images, but would receive no support from TAC if you were to run into an issue. This is where you would require the license.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
wdrootz Mon, 02/12/2007 - 11:09

For BGP - FR-IRC4 licence is required. BGP will work even on basic images, but would receive no support from TAC if you were to run into an issue. This is where you would require the license.

Actions

This Discussion